Permalink
Browse files

Update rubygems on travis-ci.org before running dependency installation

REE will fail to install Rails 3.2 gems w/o rubygems update.
  • Loading branch information...
1 parent 0d67a42 commit 850116da11077c56cacb065924eaa655a517c09c @michaelklishin michaelklishin committed Jan 29, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 .travis.yml
View
2 .travis.yml
@@ -3,6 +3,8 @@ rvm:
- 1.8.7
- 1.9.2
- 1.9.3
+before_install:
+ - gem update --system
script: "bundle exec rake spec:unit spec:acceptance features"
gemfile:
- gemfiles/2.1.gemfile

0 comments on commit 850116d

Please sign in to comment.